Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 17:38:06 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Thank you for your response. I have checked the box and opened all the bags to check if the items are inside but didn’t find them anywhere. I have mentioned that the packaging were a mess when I opened it. There were plastic bags and pieces of cartoon are thrown in and the bags supposed to be in their special bags, but the bags weren’t in any bag or plastic bag they were just thrown in the box.</div>
<div><br></div>
<div>I believe because of this messy packaging that the lipsticks weren’t shipped and were left by mistake.<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 23 Mar 2023, at 11:14 AM, Landmark Group &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>We apologize for the inconvenience caused.</div>

<div> <br>
After checking your order, we found out that your order has been delivered completely and all the items were correctly sent from warehouse.</div>

<div> <br>
We request you to please try checking the package again and If you still aren't able to locate the item, please contact us again along with the item details. We will be happy to help!</div>

<div> <br>
We hope this helps and have a great day. Stay Safe!</div>

<div> </div>

<div>Thanks,</div>

<div>Centrepoint Support Team</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5913116